@charset "UTF-8";

/* ::::::::::  ブランド  :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@font-face {
  font-family: 'Inter';
  src: url('../../../../fonts/Inter-Bold.woff2') format('woff2'),
    url('../../../../fonts/Inter-Bold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  /* 読み込み中もテキストを表示させる（ガクつき防止） */
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 194px;
}

@media (max-width: 767px) {
  html {
    scroll-padding-top: 75px;
  }
}

.wrapper {
  position: relative;
}

small {
  position: absolute;
  right: 0;
}

.b_questBQ1 {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 500;
}

.breadcrumbsList {
  padding: 25px 45px 0;
}

@media (max-width: 1024px) and (min-width: 768px) {
  .breadcrumbsList {
    padding: 25px 0;
  }
}

.breadcrumbsList li {
  color: #222;
}

/* ===== 購入はこちら & スクロールバー ===== */

.buy_link {
  position: fixed;
  right: 0;
  top: 40%;
  z-index: 10;
}

.buy_link a {
  width: 55px;
  color: #fff;
  writing-mode: vertical-lr;
  background: #cc3d00;
  font-weight: bold;
  padding: 30px 10px;
  border-radius: 5px 0 0 5px;
  text-decoration: none;
  letter-spacing: 1.5px;
}

@media (max-width: 767px) {
  .buy_link a {
    width: 50px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 150px;
    position: relative;
    right: -3px;
  }
}

.kv-scroll-area {
  position: absolute;
  bottom: 40px;
  right: 40px;
  text-align: center;
  color: #fff;
  z-index: 5;
}

.kv-scroll-text {
  font-size: 1.2rem;
  letter-spacing: 2px;
  margin-bottom: 15px;
  writing-mode: vertical-lr;
}

.kv-scroll-bar {
  display: block;
  width: 1px;
  height: 100px;
  background: rgba(255, 255, 255, 0.2);
  /* ベースの細い線 */
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

/* 動く白いライン */
.kv-scroll-bar span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background: rgba(255, 255, 255, 0.6);
  /* ベースの細い線 */
  animation: scroll-move 2.5s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}

/* 上から下へ流れて消えるアニメーション */
@keyframes scroll-move {
  0% {
    transform: translateY(-40px);
    /* 自分の高さ分、上に隠れた状態から開始 */
  }

  60% {
    transform: translateY(100px);
    /* 親の高さ分、下まで突き抜ける */
  }

  100% {
    transform: translateY(100px);
    /* 下で少し待機してループ */
  }
}




/* ナビゲーション */
.header-logo {
  display: none;
}

.header-logo img {
  width: 80px;
  height: auto;
  vertical-align: middle;
}

/* 帯状（is-fixed）になった時だけロゴを表示 */
.kv-nav.is-fixed .header-logo {
  display: flex;
  align-items: center;
}

.kv-nav.is-fixed .header-logo p {
  font-size: 2.1rem;
  font-weight: bold;
  color: #2d2d2d;
  border-left: 1px solid;
  line-height: normal;
  margin-left: 20px;
  /* vertical-align: middle; */
  position: relative;
  top: 2px;
  padding-left: 20px;
}

.kv-nav.is-fixed .header-logo p span {
  font-family: "Roboto", serif;

}

/* ===== ナビゲーション基本（初期状態） ===== */
.kv-nav {
  position: absolute;
  top: 40px;
  right: 60px;
  z-index: 1000;
}

.kv-nav-inner {
  display: flex;
  align-items: center;
  gap: 40px;
}

.kv-nav-list {
  display: flex;
  gap: 30px;
}


.kv-nav-list a {
  font-weight: bold;
}

.kv-nav-list a,
.kv-nav-list .nav-feature {
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  transition: color 0.3s;
}

.nav-feature {
  font-weight: bold;
}

/* ① 矢印アイコン（円と「く」の字の線） */
.nav-feature::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid currentColor;
  border-radius: 50%;
  margin-left: 8px;
  position: relative;
  transition: all 0.3s;
}

.nav-feature::before {
  content: "";
  position: absolute;
  right: 6.0px;
  top: 45%;
  width: 5px;
  height: 5px;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: translateY(-50%) rotate(135deg);
  transition: all 0.3s;
}


.kv-nav-list li a:hover, .kv-nav-list li.has-child:hover {
  text-decoration: underline;
  transition: 0.3s ease;
}

.kv-nav-list li:hover>.nav-feature, .kv-nav-list li.has-child:hover {
  transition: 0.3s ease;
}



/* ===== ③ 子メニュー（吹き出し） ===== */
.child {
  position: absolute;
  top: 100%;
  left: -70px;
  background: #fff;
  display: none;
  padding: 40px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  margin-top: 20px;
}

/* 吹き出しの三角部分 */
.child::after {
  content: "";
  position: absolute;
  top: -12px;
  left: 180px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #fff;
}

/* 特徴からメニューへ移動する際の隙間を埋める */
.has-child::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 25px;
  display: none;
}

.has-child:hover::after {
  display: block;
}

.has-child:hover .child {
  display: block;
  animation: drop .3s ease forwards;
}

@media (max-width: 767px) {

  .has-child:hover .child {

    animation: none;
  }
}


.child li {
  list-style: none;
  transform: 0.3s ease;
}

.child li a {
  color: #2b2b2b !important;
  font-size: 18px;
  margin: 3px 0;
  display: inline-block;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
}

.child li a:hover {
  text-decoration: none !important;
  border-bottom: 1px solid #dd8054;
  color: #dd8054 !important;
}

.child li :hover {
  transform: 0.3s ease;
  border-bottom: 1px solid #dd8054;

}


@media (max-width: 767px) {
  .child li a:hover {
    border-bottom: none;
  }
}

.child li a span {
  margin-right: 15px;
}

@keyframes drop {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* ===== ② スクロール後の帯ナビ（PC） ===== */
.kv-nav.is-fixed {
  position: fixed;
  top: 124px;
  left: 0;
  right: 0;
  background: #fef5e1;
  padding: 20px 40px;
  z-index: 0;

  /* 初期状態：上へ隠す */
  opacity: 0;
  visibility: hidden;
  transform: translateY(-100%);

  /* ヌルっと動くアニメーション */
  transition: opacity 0.6s ease, transform 0.6s ease, visibility 0.6s;
}

/* アクティブ状態：ヌルっと下りてくる */
.kv-nav.is-fixed.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  z-index: 3;
}

.kv-nav.is-fixed .kv-nav-inner {
  justify-content: space-between;
}

.kv-nav.is-fixed a, .kv-nav.is-fixed .nav-feature {
  color: #2b2b2b;
}

/* ホバー時にテキストとアイコンをオレンジにする */
.kv-nav.is-fixed.active .kv-nav-list li:hover>a,
.kv-nav.is-fixed.active .kv-nav-list li:hover>.nav-feature {
  color: #dd8054 !important;
}

.kv-nav.is-fixed.active .kv-nav-list li:hover>span {
  text-decoration: underline;
}


.kv-nav.is-fixed .child {
  top: 50px;
  left: auto;
  right: 40px;
}

.kv-nav.is-fixed .child::after {
  top: -12px;
  left: 160px;
}

.kv-nav.is-fixed .has-child::after {
  top: 20%;
  height: 55px;
  width: 100px;
  left: auto;
}

/* ===== ハンバーガーボタン（共通） ===== */
.kv-hamburger {
  display: none;
  /* PCでは隠す */
  position: fixed;
  top: 100px;
  right: 20px;
  z-index: 2000;
  width: 50px;
  height: 50px;
  background: #2b2b2b;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.kv-hamburger span {
  display: block;
  width: 20px;
  height: 1px;
  background-color: #fff;
  margin: 3px 0;
  transition: all 0.3s ease-in-out;
}

/* メニュー展開時の「×」アニメーション */
.kv-hamburger.active span:nth-child(1) {
  transform: translateY(6px) rotate(45deg);
}

.kv-hamburger.active span:nth-child(2) {
  opacity: 0;
  transform: translateX(-10px);
}

.kv-hamburger.active span:nth-child(3) {
  transform: translateY(-7px) rotate(-45deg);
}

/* ===== スマホスタイル ===== */
@media (max-width: 768px) {
  .kv-hamburger {
    display: flex;
  }

  .kv-nav {
    position: fixed;
    top: 69px;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: rgba(255, 255, 255, 0.8);
    padding: 100px 20px 140px;
    overflow-y: auto;
    transition: 0.4s ease-in-out;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    backdrop-filter: blur(11px);
    -webkit-backdrop-filter: blur(11px);
  }

  .kv-nav.open {
    right: 0;
  }

  .kv-nav-inner {
    flex-direction: column;
    gap: 0;
  }

  .kv-nav-list {
    flex-direction: column;
    width: 100%;
    gap: 0;
    border-top: 1px solid #2d2d2d;
  }

  .kv-nav-list a.logo {
    width: 80px;
    position: absolute;
    top: 30px;

  }

  .kv-nav-list li {
    border-bottom: 1px solid #2d2d2d;
  }

  .kv-nav-list li .nav-feature {
    border-bottom: 1px solid #cccccc;
  }

  .kv-nav-list a, .kv-nav-list .nav-feature {
    color: #2b2b2b;
    padding: 10px 0;
    font-size: 15px;
    font-weight: bold;
  }

  .nav-feature::before, .nav-feature::after {
    display: none;
  }

  .child {
    position: static;
    display: block;
    transform: none;
    min-width: 100%;
    box-shadow: none;
    background: transparent;
    padding: 0;
    margin: 17px 0;
  }

  .child::after {
    display: none;
  }

  .child li {
    border-bottom: none !important;
  }

  .child li a {
    font-size: 1.44rem;
    margin: 0;
    padding: 0;
  }

  .sp-menu-footer {
    margin-top: 20px;
  }

  .sp-menu-footer li a {
    border-radius: 40px;
    font-family: YuGothic, "游ゴシック", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN", Roboto, "Droid Sans", Meiryo, "メイリオ", Verdana, sans-serif;
    font-weight: bold;
  }

  .sp-buy-btn {
    background: #333;
    color: #fff;
    text-align: center;
    padding: 18px;
    border-radius: 40px;
    text-decoration: none;
    font-weight: bold;
  }
}


.b_questBQ1 .kv {
  width: 100vw;
  /* height: 800px; */
  height: calc(100vh - 124px);
  min-height: 600px;
  background: linear-gradient(120deg,
      #fef5e1 0%,
      #fef5e1 34%,
      #dd8054 34%,
      #dd8054 68%,
      #2d2d2d 68%,
      #2d2d2d 100%);
  color: #fff;
  position: relative;
}

.b_questBQ1 .kv .wrapper {
  position: relative;
  height: 100%;
  width: 100%;
}

.b_questBQ1 .kv .wrapper .kv_logo {
  position: relative;
  margin-bottom: 20px;
  width: 120px;
}

@media (max-width: 767px) {
  .b_questBQ1 .kv .wrapper .kv_logo {
    left: 0;
    margin-bottom: 15px;
    width: 80px;
  }
}

.kv_img {
  position: absolute;
  bottom: 0px;
  right: 0;
  top: -60px;
  /* height: 930px; */
  height: 100vh;
  width: auto;
  min-height: 680px;
}

@media (max-height: 500px) and (min-width: 768px) {
  .kv_img {
    right: 8%;
    top: -60px;
  }
}

@media (max-width: 1024px) and (min-width: 768px) {
  .kv_img {
    height: 70vh;
    bottom: -170px;
    top: 80px;
    margin: auto;
    right: -40px;
    width: auto;
  }

  .kv_img.pc {
    display: none !important;
  }

  .kv_img.sp {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .kv_img {
    bottom: 0px;
    top: 50px;
    margin: auto;
    right: -100px;
    height: 64vh;
    width: auto;
    /* overflow: hidden; */
    max-width: fit-content;
    min-height: auto;
  }
}



.b_questBQ1 .kv .wrapper {
  position: relative;
  z-index: 1;
  padding: 80px 0;
  color: #2d2d2d;
}

@media (max-width: 767px) {
  .b_questBQ1 .kv .wrapper {
    padding: 40px 0;
  }
}

@media (max-width: 767px) {
  .b_questBQ1 .kv {
    height: calc(100vh - 75px);
    background: linear-gradient(150deg,
        #fef5e1 0%,
        #fef5e1 36%,
        #dd8054 36%,
        #dd8054 70%,
        #2d2d2d 70%,
        #2d2d2d 100%);
  }
}

.b_questBQ1 .kv .wrapper .kv_txt {
  color: #2d2d2d;
  font-weight: bold;
  font-size: 4.4rem;
  line-height: normal;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .b_questBQ1 .kv .wrapper .kv_txt {
    font-size: 2.8rem;
  }
}

.b_questBQ1 .kv .wrapper .kv_txt span {
  display: block;
  font-size: 2.4rem;
}

@media (max-width: 767px) {
  .b_questBQ1 .kv .wrapper .kv_txt span {
    font-size: 1.7rem;
    margin-top: 5px;
  }
}

.b_questBQ1 .kv .wrapper .kv_sub_txt span {
  display: block;
  font-size: 1.7rem;
  line-height: normal;
  margin-top: 20px;
}

.b_questBQ1 .kv .wrapper .kv_sub_txt span.Quest {
  font-size: 3.5rem;
  font-family: "Roboto", serif;
  margin-top: 0;
  font-weight: bold;
}

@media (max-width: 767px) {
  .b_questBQ1 .kv .wrapper .kv_sub_txt {
    position: absolute;
    bottom: 30px;
    color: #fff;
  }


}

/* ::::::::::  コンセント:::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.concept {
  background: url(../../../../img/brand/becks/b_questBQ1/bg_concept.jpg) no-repeat center center;
  background-size: cover;
  min-height: 840px;
  color: #fff;
}

@media (max-width: 767px) {
  .concept {
    background: url(../../../../img/brand/becks/b_questBQ1/sp_bg_concept.jpg) no-repeat center center;
    background-size: cover;
    min-height: 1050px;
    height: 1050px;
  }
}

.concept .flex {
  margin-top: 40px;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .concept .flex {
    margin-top: 0;
  }
}

.concept .flex p.mainText {
  font-size: 3.4rem;
  font-weight: bold;
  text-shadow: 0 0 10px rgba(0, 63, 91, 1);
}

@media (max-width: 767px) {
  .concept .flex p.mainText {
    font-size: 2.5rem;
    font-weight: bold;
  }
}


.concept .flex p.mainText span {
  display: block;
  font-size: 1.7rem;
  font-size: 1.7rem;
}

@media (max-width: 767px) {
  .concept .flex p.mainText span {
    font-size: 1.4rem;
  }
}

.concept .flex p.subText {
  font-size: 1.7rem;
  text-shadow: 0 0 10px rgba(0, 63, 91, 1);
}

@media (max-width: 767px) {
  .concept .flex p.subText {
    font-size: 1.4rem;
    margin-top: 40px;
  }
}

/* ::::::::::  特徴:::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.features {
  position: relative;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  min-height: 100vh;
  color: #fff;
  background:
    url(../../../../img/brand/becks/b_questBQ1/img_feature08_01.png) no-repeat center 95.5%,
    repeating-linear-gradient(120deg,
      #dd8054 0%,
      #dd8054 15%,
      /* 濃い色の幅 */
      #e18f69 15%,
      #e18f69 30%);
  background-size: 100%;
  background-blend-mode: multiply;
}

@media (max-width: 767px) {
  .features {
    background:
      url(../../../../img/brand/becks/b_questBQ1/img_feature08_01.png) no-repeat center 99.4%,
      /* 150度の角度で、10%（濃7%+薄3%）のセットを繰り返す */
      repeating-linear-gradient(150deg,
        #dd8054 0%,
        #dd8054 7%,
        /* 濃い色の終わり（太さ7%） */
        #e18f69 7%,
        #e18f69 10%
        /* 薄い色の終わり（太さ3%） */
      );
    background-size: 100%;
    background-blend-mode: multiply;
  }
}

.features .feature-list.first {
  align-items: start;
  gap: 40px;
}

@media (max-width: 767px) {
  .features .feature-list.first {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 0;
  }
}

@media (max-width: 767px) {
  .feature-list.first .feature-item:first-child, .feature-list.first .feature-item:last-child {
    width: calc(50% - 10px);
  }
}


.features .feature-list {
  align-items: center;
}

.features .feature-item {
  text-align: center;
  position: relative;
}


@media (max-width: 767px) {
  .features .feature-list {
    flex-direction: column;
    gap: 20px;
  }

  .features .feature-item.center {
    order: -1;
    width: 100%;
  }
}

.features .feature-list.reverse {
  flex-direction: row-reverse;
}

.feature-item p.nom {
  font-family: "Roboto", serif;
  color: #cc3d00;
  font-size: 6.7rem;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .feature-item p.nom {
    font-size: 5.3rem;
  }
}

.feature-item p.nom span {
  display: block;
  font-size: 1.8rem;
  font-family: 'Inter', sans-serif;
  font-weight: 600;
}

@media (max-width: 767px) {
  .feature-item p.nom span {
    font-size: 1.4rem;
  }
}


.feature-item p.feature-title {
  font-size: 3.1rem;
  font-weight: bold;
  line-height: normal;
}

@media (max-width: 767px) {
  .feature-item p.feature-title {
    font-size: 2.4rem;
  }
}


.feature-item p.feature-sub {
  border-radius: 30px;
  border: 1px solid #fff;
  padding: 5px 25px;
  display: inline-block;
  margin: 30px auto;
  font-size: 1.8rem;
}

@media (max-width: 767px) {
  .feature-item p.feature-sub {
    padding: 5px 25px;
    font-size: 1.4rem;
  }
}

@media (max-width: 767px) {
  .feature-item p.feature-txt {
    margin-bottom: 40px;
  }
}


.features .feature-item.center img {
  margin-top: 60px;
}

/* feature02 */
.feature-second {
  margin-top: 210px;
}

@media (max-width: 767px) {
  .feature-second {
    margin-top: 50px;
  }
}

.feature-second .feature-list {
  gap: 60px;
}

.feature-second .feature-list:nth-child(2) {
  margin: 250px auto 230px;
}

@media (max-width: 767px) {
  .feature-second .feature-list:nth-child(2) {
    margin: 180px auto 50px;
  }
}

.feature-second .feature-item:first-child {
  width: 360px;
}

@media (max-width: 767px) {
  .feature-second .feature-item:first-child {
    width: 100%;
  }
}

.features .feature-item:last-child {
  width: calc(100% - 390px);
}

@media (max-width: 767px) {
  .features .feature-item:last-child {
    width: 100%;
  }
}

.feature-second .feature-item img {
  width: 100%;
  height: auto;
}

.feature-second .feature-item .ab {
  position: absolute;
  left: 0;
  width: 400px;
  height: auto;
  right: 0;
  margin: auto;
  bottom: -160px;
}

@media (max-width: 767px) {
  .feature-second .feature-item .ab {
    width: 85%;
    bottom: -130px;
  }
}


/* easy-list ::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.easy-list {
  margin-top: 80px;
  gap: 20px;
}

@media (max-width: 767px) {
  .easy-list {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
  }
}

.easy-list li {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 20px;
  padding: 40px 38px;
  text-align: center;
  width: calc(33% - 20px);
}

@media (max-width: 767px) {
  .easy-list li {
    width: 100%;
    padding: 20px 35px;
  }
}



.easy-list li .easy {
  font-size: 2.0rem;
  font-weight: bold;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .easy-list li .easy {
    font-size: 1.6rem;
  }
}


.easy-list li .easy::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(50% - 8px);
  height: 1px;
  background: #fff;
}

.easy-list li .easy::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(50% - 8px);
  height: 1px;
  background: #fff;
}

/* 矢印 */
.easy-list li .easy span {
  position: absolute;
  left: 50%;
  bottom: -5px;
  width: 11px;
  height: 11px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: translateX(-50%) rotate(-45deg);
}

.feature-list#feature01 {
  padding-top: 80px;
}

@media (max-width: 767px) {
  .feature-list#feature01 {
    padding-top: 0px;
  }
}

.feature-list#feature01 .feature-item:first-child {
  width: calc(100% - 390px);
}

@media (max-width: 767px) {
  .feature-list#feature01 .feature-item:first-child {
    width: calc(50% - 10px);
  }
}



.feature-list#feature03 {
  align-items: flex-end;
}

.feature-list#feature03 .link_application {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
  flex-wrap: wrap;
}

.feature-list#feature03 .link_application.sp {
  display: none !important;
}

@media (max-width: 767px) {
  .feature-list#feature03 .link_application.pc {
    display: none !important;
  }

  .feature-list#feature03 .link_application.sp {
    display: flex !important;
  }
}

.feature-list#feature03 .link_application li:first-child {
  width: 100%;
}

.feature-list#feature03 .link_application li:first-child img {
  border-radius: 5px;
  width: 170px;
}

.feature-list#feature03 .link_application li:nth-child(2) {
  width: 150px;
}

.feature-list#feature03 .link_application li:nth-child(3) {
  width: 130px;
}

/* :::::::::: FEATURE5～FEATURE8 :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.feature-third {
  margin-top: 210px;
}

@media (max-width: 767px) {
  .feature-third {
    margin-top: 50px;
  }
}


.feature-list#feature05 {
  position: relative;
  align-items: start;
}

.feature-list#feature05 .img_ab {
  position: absolute;
  bottom: -170px;
  right: -170px;
  width: 420px;
}

@media (max-width: 1024px) and (min-width: 768px) {
  .feature-list#feature05 .img_ab {
    bottom: -100px;
    right: -60px;
    width: 300px;
  }
}


@media (max-width: 767px) {
  .feature-list#feature05 .img_ab {
    bottom: -70px;
    right: 0px;
    width: 50%;
    left: 0;
    margin: auto;
  }
}


.feature-list#feature06 {
  position: relative;
  align-items: flex-end;
  margin: 360px auto 250px;
}

@media (max-width: 767px) {
  .feature-list#feature06 {
    margin: 100px auto 50px;
  }
}

.feature-list#feature06 .item_txt {
  margin-bottom: 40px;
}

@media (max-width: 767px) {

  .feature-list #feature06 img {
    max-width: max-content;
    width: calc(100% + 20px);
    margin-left: -20px;
  }
}


.feature-list#feature06 .img_ab {
  position: absolute;
  top: -40px;
  left: 0;
  width: 600px;
}

@media (max-width: 1024px) and (min-width: 768px) {
  .feature-list#feature06 .img_ab {
    left: 50px;
    width: 250px;
  }
}

.feature-list#feature08 {
  margin: 200px auto 400px;
  align-items: flex-start;
}

@media (max-width: 767px) {
  .feature-list#feature08 {
    margin: 70px auto 120px;
  }
}

.feature-list#feature08 .feature-item {
  position: relative;
}

.feature-list#feature08 .feature-item .img_ab {
  width: 400px;
  position: absolute;
  bottom: -170px;
  left: -180px;
  margin: auto;
}

.feature-list#feature07 {
  position: relative;
  align-items: stretch;
}

.feature-third #feature07 .feature-item:first-child {
  width: 400px;
}

@media (max-width: 767px) {
  .feature-third #feature07 .feature-item:first-child {
    width: 100%;
  }
}

.feature-third #feature07 .feature-item:first-child img.pc {
  margin-top: 40px;
}

.feature-third #feature07 .feature-item.img_item {
  width: 800px;
  display: flex;
  align-items: center;
  gap: 40px;
}

@media (max-width: 767px) {
  .feature-third #feature07 .feature-item.img_item {
    display: block;
    width: 100%;
  }
}

.feature-third #feature07 .feature-item.img_item img.pc {
  width: 250px;
}

.feature-third #feature07 .img_group {
  position: relative;
  width: 500px;
  height: 420px;
}

@media (max-width: 767px) {

  .feature-third #feature07 .img_group {
    width: 100%;
    height: auto;
  }
}

.feature-list#feature07 .img_ab {
  position: absolute;
  z-index: 1;
}

.feature-list#feature07 .img_ab.ab_01 {
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 800px;
}

.feature-list#feature07 .img_ab.ab_02 {
  top: 15px;
  left: 0;
  margin: auto;
  width: 220px;
}

.feature-list#feature07 .img_ab.ab_03 {
  top: -60px;
  right: -90px;
  width: 510px;
  display: none;
}

@media (max-width: 1024px) and (min-width: 768px) {
  .feature-third #feature07 .feature-item:first-child {
    width: 360px;
  }

  .feature-list#feature07 .img_ab.ab_01 {
    bottom: 0;
    width: 500px;
  }

  .feature-list#feature07 .img_ab.ab_02 {
    top: 80px;
    width: 250px;
  }

  .feature-list#feature07 .img_ab.ab_03 {
    width: 340px;
    top: 0px;
    right: 0px;
  }


}

@media (max-width: 767px) {
  .feature-list#feature07 .img_ab.ab_01 {
    bottom: 0;
    width: 100%;
  }

  .feature-list#feature07 .img_ab.ab_02 {
    left: 0;
    width: 42%;
  }

  .feature-list#feature07 .img_ab.ab_03 {
    top: -30px;
    right: -5px;
    width: 40%;
  }
}


.feature-list .txt_sub p {
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  display: inline-block;
  font-size: 2.0rem;
  padding: 90px 50px;
  position: absolute;
  top: 0;
  /* bottom: 0;
  left: 0; */
  right: 0;
  margin: auto;
  width: 300px;
  height: 300px;
}

@media (max-width: 767px) {
  .feature-list .txt_sub {
    padding: 0 0 80px 0;
    margin-bottom: 40px;
  }

  .feature-list .txt_sub p {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    padding: 0px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    font-size: 1.3rem;
    width: 60%;
    height: 60%;
    margin: 0 0 0 auto;
  }

}

/*商品::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


.product .ttl {
  font-size: 5.5rem;
  font-weight: bold;
  text-align: center;
  color: #cc3d00;
  font-family: "Roboto", serif;
  margin-bottom: 40px;
  line-height: normal;
}

@media (max-width: 767px) {
  .product .ttl {
    font-size: 4.2rem;
    margin-bottom: 10px;
  }
}

/* PC 横並び */
@media (min-width: 768px) {
  .slider-main {
    display: flex !important;
  }

}


/* 矢印をサムネの左右へ */
/* 親を基準にする */
.slidewrap {
  position: relative;
}

.slick-slider, .slick-list, .slick-trac {
  position: initial !important;
}

.slider-nav.sp {
  display: none !important;
}

@media (max-width: 767px) {
  .slider-nav.sp {
    display: flex !important;
    margin-top: 20px;
  }
}


.slider-nav {
  position: relative;
  display: flex !important;
  justify-content: center;
  gap: 10px;
  width: fit-content;
  margin: 0 auto;
}

/* メインの矢印を再配置 */
.slider-main .slick-prev,
.slider-main .slick-next {
  position: absolute;
  /* topを%ではなく、固定値か別の基準に変更 */
  top: auto;
  bottom: 0;
  transform: none;
  z-index: 1;
}

/* 左右位置 */
.slider-main .slick-prev {
  left: 50%;
  margin-left: -170px;
}

.slider-main .slick-next {
  right: 50%;
  margin-right: -170px;
}

/* サムネスライド - 幅を制限 */
.slider-nav .slick-slide {
  width: 50px !important;
  padding: 0 5px;
}

/* サムネ */
.slider-nav img {
  width: 40px;
  height: auto;
  border-bottom: none;
  padding-bottom: 0;
}

.slider-nav .slick-slide img {
  border-bottom: 1px solid #fff;
}

/* アクティブなサムネイルに下線 */
.slider-nav .slick-slide.slick-current img {
  border-bottom: 1px solid #cc3d00;
  padding-bottom: 6px;
  box-sizing: border-box;
}

.slick-slider {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);

}

.slick-slider .slick-list {
  margin: 0 auto;
}

.slick-prev:before,
.slick-next:before {
  content: '' !important;
}

.slick-slider .slick-arrow {
  width: 30px;
  height: 30px;
}

.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  background: #cc3d00 !important;
  border-radius: 50%;
}

.slick-prev::after,
.slick-next::after {
  content: '';
  display: block;
  width: 9px;
  height: 9px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: center;
}

/* ← 左 */
.slick-prev::after {
  transform: translate(-50%, -50%) rotate(-135deg);
  left: 55%;
}

/* → 右 */
.slick-next::after {
  transform: translate(-70%, -50%) rotate(45deg);
}

.slick-initialized .slick-slide {
  width: 40px;
}


/* 共通 */
.spec-table {
  width: 100%;
  border-collapse: collapse;
  margin: 60px auto;
  font-family: YuGothic, "游ゴシック", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN", Roboto, "Droid Sans", Meiryo, "メイリオ", Verdana, sans-serif;
}

.spec-table thead {
  border-top: 1px solid #bfbfbf;
  font-weight: bold;
  font-size: 1.9rem;
  text-align: center;
}

.spec-table thead th {
  text-align: center;
  border: none;
}

.spec-table th,
.spec-table td {
  border-top: 1px solid #e6e6e6;
  padding: 12px 0;
  text-align: left;
  vertical-align: top;
}

@media (max-width: 767px) {

  .spec-table th,
  .spec-table td {
    text-align: center;
  }
}



.spec-table th {
  width: 30%;
  font-weight: bold;
  border-top: 1px solid #bfbfbf;
}

.spec-table tr:last-child th {
  border-bottom: 1px solid #bfbfbf;
}

.spec-table td:last-child {
  border-bottom: 1px solid #e6e6e6;
}

/* SP（767以下） */
@media screen and (max-width: 767px) {
  .spec-table thead th {
    font-size: 1.5rem;
    background: none;
  }

  .spec-table tr {
    display: block;
    border-bottom: 1px solid #bfbfbf;
  }

  .spec-table th {
    background: #fef5e1;
  }

  .spec-table th,
  .spec-table td {
    display: block;
    width: 100%;
    border: none;
  }

  .spec-table th {
    background: #fef5e1;
  }

  .spec-table td {
    border-top: 1px solid #bfbfbf;
    border-bottom: none !important;
  }

  .spec-table tr:last-child th {
    border-bottom: none;
    padding: 20px 0;
  }
}

.spec-table ul {
  align-items: center;
}

.spec-table ul li {
  width: auto !important;
}

.spec-table ul li a {
  height: 50px !important;
  font-size: 15px;
  background: none !important;
  color: #d0161b;
  text-decoration: underline;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .spec-table ul li a {
    justify-content: space-between;
  }

  .spec-table ul li:first-child a {
        padding-left: 20px;
  }
  .spec-table ul li:last-child a {
        padding-right: 20px;
  }
    .spec-table ul li:last-child a::after {
    right: 0;
  }
  .spec-table ul li:first-child a::after {
    right: auto;
    left: 0px;
    rotate: 135deg;
  }
}

@media screen and (max-width: 767px) {
  .spec-table ul li {
    width: 100% !important;
  }

  .spec-table ul li:nth-child(2) {
    order: -1 !important;
  }

  .spec-table ul li a {
    border: 1px solid #d0161b !important;
    text-decoration: none;
  }
}

.product ul.btnList {
  justify-content: space-between;
  font-family: YuGothic, "游ゴシック", "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN", Roboto, "Droid Sans", Meiryo, "メイリオ", Verdana, sans-serif;
  font-weight: bold;
}

.product ul.btnList li {
  width: calc(33% - 30px);
}

@media screen and (max-width: 767px) {
  .product ul.btnList li {
    width: 100%;
  }
}


.product ul.btnList li a {
  width: 100%;
  min-width: auto;
  border-radius: 50px;
  height: 100px;

}

@media screen and (max-width: 767px) {
  .product ul.btnList li a {
    height: 72px;
  }
}